WordPress.org

Support

Support » Plugins and Hacks » [Resolved] Plugin conflicting with ThemeJunkie

[Resolved] Plugin conflicting with ThemeJunkie

Viewing 1 replies (of 1 total)
  • agelonwl
    Member

    @angelonwl

    Do you have a sample link for us to see? also, you might want to check your theme jquery version vs. wordpress default jquery library?

Viewing 1 replies (of 1 total)
  • The topic ‘[Resolved] Plugin conflicting with ThemeJunkie’ is closed to new replies.